include mixins/header
include mixins/navbar
include mixins/footer

- pageName= 'Events'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 Events
  article.grid-container
    hr
    iframe(src="https://calendar.google.com/calendar/b/1/embed?mode=AGENDA&height=600&wkst=1&bgcolor=%23FFFFFF&src=students.rowan.edu_pdr29ncvjc75agpcquscusivu8%40group.calendar.google.com&color=%23711616&ctz=America%2FNew_York", frameborder=0, style="border: 0; width:100%; height:600px")

  +footer()
